/* Media queries */

$screen-xs-min: 480px; // Extra small devices (mobile phones, 480px and up)
$screen-xs-max: 479px; // Extra small devices (mobile phones, 480px and up)
$screen-sm-min: 768px; // Small devices (tablets, 768px and up)
$screen-md-min: 992px; // Medium devices (desktops, 992px and up)
$screen-lg-min: 1200px; // Large devices (large desktops, 1200px

/* Paths to images */

$image-path: "../img/";

/* Colors */

$text-color-default: #2c2e2d;
$text-color-1: #ffffff;
$text-color-2: #269653;
$text-color-3: #1a6c3b;
$background-color-1: #e9e9e9;
$background-color-2: #269653;
$background-color-3: #1a6c3b;
$background-color-4: #59b980;
$background-color-5: #3f7085;
$background-color-6: #000000;
$background-color-7: #ffffff;
$background-color-8: #32596a;
$background-color-9: #962631;
$background-color-10: #052a38;
$background-color-11: #939393;
$background-facebook: #3b5998;
$background-youtube: #cd201f;

/* Typography */

$font-family-sans-serif: "Lato",
sans-serif;
$font-family-oswald: "Oswald",
sans-serif;

/* Cookie info */

$cookie-background-color: #000000;
$cookie-close-notice: #ffffff;
$cookie-icon: $background-color-2;
$cookie-text-color: #ffffff;